/* CSS Document */
/*-----fonts---*/

@font-face {
  font-family: "poppins-regular";
  src: url("../fonts/poppins-regular.ttf");
  font-display: swap;
  font-weight:;
}
@font-face {
  font-family: "poppins-medium";
  src: url("../fonts/poppins-medium.otf");
  font-display: swap;
  font-weight:;
}
@font-face {
  font-family: "poppins-semibold";
  src: url("../fonts/poppins-semibold.otf");
  font-display: swap;
  font-weight: ;
}
@font-face {
  font-family: "poppins-bold";
  src: url("../fonts/poppins-bold.otf");
  font-display: swap;
  font-weight:;
}

@font-face {
  font-family: "gothamhtf-book";
  src: url("../fonts/gothamhtf-book.ttf");
  font-display: swap;
  font-weight:;
}

@font-face {
  font-family: "gothamhtf-bold";
  src: url("../fonts/gothamhtf-bold.otf");
  font-display: swap;
  font-weight:;
}

.regular {
  font-weight: 400;
}

.medium {
  font-weight: 500;
}

.bold {
  font-weight: 700;
}

.black {
  font-weight: 800;
}

